As the existing version for the Zaurus (Cacko) 2.9.1 isn't compatible with the newer version, it would be nice to have an upgrade forthe ipk!
cheers cool.gif